<!--
<form (submit)="register($event)">
      <span *ngIf="errMsg">{{ errMsg }}</span>
      <label for="" >Full name</label><input type="text" name="" value="" required>
      <br>
      <label for="" >Username</label><input type="text" name="" value="" required>
      <br>
      <label for="">Password</label><input type="password" name="" value="" required>
      <br>
      <input type="submit" name="" value="Sign Up"  >
      <br>
      <a routerLink="/" >Back to Login</a>
</form>
--->

 <div id="login">
         <div class="container">
             <div id="login-row" class="row justify-content-center align-items-center">
                 <div id="login-column" class="col-md-6">
                     <div id="login-box" class="col-md-12">
                         <form id="login-form" class="form"  [formGroup]="form" (submit)="register($event)">
                             <h3 class="text-center text-info">Registeration</h3>
                             <span *ngIf="errMsg" class="text-center text-alert" >{{ errMsg }}</span>
                             <div class="form-group">
                                 <label for="username" class="text-info">Full Name:</label><br>
                                 <input type="text" name="username" id="username" class="form-control" formControlName="fullname">
                             </div>
                             <div class="form-group">
                                 <label for="username" class="text-info">Username:</label><br>
                                 <input type="text" name="username" id="username" class="form-control" formControlName="username">
                             </div>
                             <div class="form-group">
                                 <label for="password" class="text-info">Password:</label><br>
                                 <input type="password" name="password" id="password" class="form-control" formControlName="password" >
                             </div>
                             <div class="form-group">
                                  <input type="submit" name="submit" [disabled]="!form.valid" class="btn btn-info btn-md" value="submit">
                             </div>
                             <div id="register-link" class="text-right">
                                 <a routerLink="/" >Back to Login</a>
                             </div>
                         </form>
                     </div>
                 </div>
             </div>
         </div>
     </div>
